Index: ram/procpfl.s
===================================================================
--- ram/procpfl.s	(revision 4cfe69aa0cc00430379e3934cf85c7a661bf1769)
+++ ram/procpfl.s	(revision 33705959029dbbceb1afdc1d981c50443ba5a366)
@@ -5,5 +5,5 @@
 		.text
 
-		.xdef	_procpfl
+		.xdef	procpfl
 
 		.xdef	_curpf_f	| current function (v/p)
@@ -11,19 +11,19 @@
 		.xdef	_curpf_t	| current trigger
 
-		.xref	_irand
-		.xref	_xgetran
-
-		.xref	_expbit
-		.xref	_funcndx
-		.xref	_pflist
-		.xref	_pfqhdr
-		.xref	_prstab
-		.xref	_ptoftab
-		.xref	_timemlt
-		.xref	_trgtab
-		.xref	_valents
-		.xref	_vce2grp
-		.xref	_vce2trg
-		.xref	_veltab
+		.xref	irand
+		.xref	xgetran
+
+		.xref	expbit
+		.xref	funcndx
+		.xref	pflist
+		.xref	pfqhdr
+		.xref	prstab
+		.xref	ptoftab
+		.xref	timemlt
+		.xref	trgtab
+		.xref	valents
+		.xref	vce2grp
+		.xref	vce2trg
+		.xref	veltab
 
 		.page
@@ -196,5 +196,5 @@
 		.page
 | ------------------------------------------------------------------------------
-| _procpfl() -- process pendant functions
+| procpfl() -- process pendant functions
 
 |	void
@@ -208,5 +208,5 @@
 | ------------------------------------------------------------------------------
 
-_procpfl:	nop				| FOR DEBUGGING PATCH
+procpfl:	nop				| FOR DEBUGGING PATCH
 
 		link	a6,#0			| allocate stack frame
@@ -218,5 +218,5 @@
 		move.w	TRIG(a6),d6		| get trigger we're processing
 		move.w	d6,_curpf_t		| ...
-		movea.l	#_pflist,RPRV		| point at 'previous' pflist entry
+		movea.l	#pflist,RPRV		| point at 'previous' pflist entry
 		bra	pfscan			| go scan the chain
 
@@ -241,6 +241,6 @@
 
 pfnext:		move.l	(RCUR),(RPRV)		| remove entry from pflist
-		move.l	_pfqhdr,(RCUR)		| chain entry to free list
-		move.l	RCUR,_pfqhdr		| ...
+		move.l	pfqhdr,(RCUR)		| chain entry to free list
+		move.l	RCUR,pfqhdr		| ...
 		bra	pfscan			| go look at next entry
 
@@ -319,5 +319,5 @@
 		move.w	d3,d0			| extract mantissa
 		andi.w	#MSK_MNT,d0		| ...
-		mulu	_timemlt,d0		| multiply by panel time pot value
+		mulu	timemlt,d0		| multiply by panel time pot value
 		lsr.l	#8,d0			| ... and scale it
 		lsr.l	#7,d0			| ...
@@ -325,5 +325,5 @@
 		andi.w	#MSK_EXP,d3		| extract exponent code
 		add.w	d3,d3			| look up decoded exponent
-		lea	_expbit,a0		| ... in expbit
+		lea	expbit,a0		| ... in expbit
 		move.w	0(a0,d3.W),F_EXP(a3,d1.W)	| send exponent to FPU
 		move.w	PT_VAL(a2,d2.W),d3	| get the function value
@@ -348,5 +348,5 @@
 		movem.l	d1-d2/a0-a2,-(a7)	| preserve registers around call
 		move.w	PT_VMLT(a2,d2.W),-(a7)	| pass multiplier to xgetran()
-		jsr	_xgetran		| call for a random number
+		jsr	xgetran			| call for a random number
 		tst.w	(a7)+			| clean up stack
 		movem.l	(a7)+,d1-d2/a0-a2	| restore registers
@@ -364,5 +364,5 @@
 		lsr.w	#6,d0		| shift to a word index
 		andi.w	#0x01FE,d0	| mask out extraneous bits
-		lea	_ptoftab,a0	| get entry from ptoftab[]
+		lea	ptoftab,a0	| get entry from ptoftab[]
 		move.w	0(a0,d0.W),d5	| ...
 		bra	applym		| go apply the multiplier
@@ -385,5 +385,5 @@
 		move.w	FH_TRG(a1),d0	| get the trigger number
 		add.w	d0,d0		| ... as a word index
-		lea	_veltab,a0	| ... into veltab[]
+		lea	veltab,a0	| ... into veltab[]
 		move.w	0(a0,d0.W),d5	| get the velocity from veltab[trg]
 		bra	applym		| go apply the multiplier
@@ -397,5 +397,5 @@
 		move.w	FH_TRG(a1),d0	| get the trigger number
 		add.w	d0,d0		| ... as a word index
-		lea	_prstab,a0	| ... into prstab[]
+		lea	prstab,a0	| ... into prstab[]
 		move.w	0(a0,d0.W),d5	| get the pressure from prstab[trg]
 		bra	applym		| go apply the multiplier
@@ -405,5 +405,5 @@
 | all other sources come out of the valents[] array
 | ------------------------------------------------------------------------------
-srctyp4:	lea	_vce2grp,a0	| point at vce2grp[]
+srctyp4:	lea	vce2grp,a0	| point at vce2grp[]
 		move.w	_curpf_f,d5	| get voice number in d5
 		lsr.w	#3,d5		| ...
@@ -417,5 +417,5 @@
 		lsl.w	#2,d0		| ...  via shift and add)
 		add.w	d5,d0		| ...
-		lea	_valents,a0	| get base of valents[]
+		lea	valents,a0	| get base of valents[]
 		move.w	VT_VAL(a0,d0.W),d5	| get value
 
@@ -559,5 +559,5 @@
 		lsr.w	#3,d0		| ...
 		andi.w	#0x001E,d0	| ...
-		lea	_vce2trg,a0	| check to see if voice is free
+		lea	vce2trg,a0	| check to see if voice is free
 		move.w	0(a0,d0.W),d0	| ...
 		cmpi.w	#-1,d0		| ...
@@ -570,5 +570,5 @@
 		bne	act0		| ...
 
-		lea	_trgtab,a0	| check trigger table entry
+		lea	trgtab,a0	| check trigger table entry
 		tst.b	0(a0,d0.W)	| ...
 		bne	act0		| if trigger is active, continue
@@ -606,5 +606,5 @@
 		movem.l	d1-d2/a0-a2,-(a7)	| get ranged random number
 		move.w	d0,-(a7)		| ...
-		jsr	_irand			| ...
+		jsr	irand			| ...
 		tst.w	(a7)+			| ...
 		movem.l	(a7)+,d1-d2/a0-a2	| ...
@@ -630,5 +630,5 @@
 		lsr.w	#3,d0		| ...
 		andi.w	#0x001E,d0	| ...
-		lea	_vce2trg,a0	| check to see if voice is free
+		lea	vce2trg,a0	| check to see if voice is free
 		move.w	0(a0,d0.W),d0	| ...
 		cmpi.w	#-1,d0		| ...
@@ -641,5 +641,5 @@
 		bne	act0		| ...
 
-		lea	_trgtab,a0	| check trigger table entry
+		lea	trgtab,a0	| check trigger table entry
 		tst.b	0(a0,d0.W)	| see if the trigger is active
 		beq	act3		| if not, do the jump
@@ -655,5 +655,5 @@
 		lsr.w	#3,d0		| ...
 		andi.w	#0x001E,d0	| ...
-		lea	_vce2trg,a0	| check to see if voice is free
+		lea	vce2trg,a0	| check to see if voice is free
 		move.w	0(a0,d0.W),d0	| ...
 		cmpi.w	#-1,d0		| ...
@@ -666,5 +666,5 @@
 		bne	act3		| ...
 
-		lea	_trgtab,a0	| check trigger table entry
+		lea	trgtab,a0	| check trigger table entry
 		tst.b	0(a0,d0.W)	| see if the trigger is active
 		bne	act3		| if so, do the jump
@@ -682,5 +682,5 @@
 		lsr.w	#3,d0		| ...
 		andi.w	#0x001E,d0	| ...
-		lea	_vce2trg,a0	| point at voice to trigger table
+		lea	vce2trg,a0	| point at voice to trigger table
 		move.w	0(a0,d0.W),d0	| get trigger table entry
 		cmpi.w	#-1,d0		| see if voice is free
@@ -693,9 +693,9 @@
 		bne	act1a		| sustain if so
 
-		lea	_trgtab,a0	| point at trigger table
+		lea	trgtab,a0	| point at trigger table
 		tst.b	0(a0,d0.W)	| check trigger status
 		beq	act0		| continue if not active
 
-act1a:		move.l	_pfqhdr,d3	| see if any pflist entries remain
+act1a:		move.l	pfqhdr,d3	| see if any pflist entries remain
 		beq	act0		| no-op if not  (shouldn't happen ...)
 
@@ -709,7 +709,7 @@
 		addi.w	#PT_LEN,d2		| update point index
 		movea.l	d3,a0			| acquire a new pflist entry
-		move.l	(a0),_pfqhdr		| ...
-		move.l	_pflist,(a0)		| ...
-		move.l	a0,_pflist		| ...
+		move.l	(a0),pfqhdr		| ...
+		move.l	pflist,(a0)		| ...
+		move.l	a0,pflist		| ...
 		move.w	FH_TRG(a1),PF_TRIG(a0)	| set trigger number in entry
 		move.w	_curpf_f,PF_FUNC(a0)	| set v/p word in entry
